#
# spec file for package kde-l10n
#
# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define build_languages  ar ast bg bs ca ca@valencia cs da de el en_GB eo es et eu fa fi fr ga gl he hi hr hu ia id is it ja kk km ko lt lv mr nb nds nl nn pa pl pt pt_BR ro ru sk sl sr sv tr ug uk wa zh_CN zh_TW
%define split_languages da de en_GB es et fr it nl pl pt_BR ru sv uk
Name:           kde-l10n
Version:        17.04.2
Release:        1.4
Summary:        KDE translations base package
License:        GPL-2.0+
Group:          System/Localization
Url:            http://l10n.kde.org/
Source0:        kde-l10n-ar-%version.tar.xz
Source1:        kde-l10n-ast-%version.tar.xz
Source2:        kde-l10n-bg-%version.tar.xz
Source3:        kde-l10n-bs-%version.tar.xz
Source4:        kde-l10n-ca-%version.tar.xz
Source5:        kde-l10n-ca@valencia-%version.tar.xz
Source6:        kde-l10n-cs-%version.tar.xz
Source7:        kde-l10n-da-%version.tar.xz
Source8:        kde-l10n-de-%version.tar.xz
Source9:        kde-l10n-el-%version.tar.xz
Source10:       kde-l10n-en_GB-%version.tar.xz
Source11:       kde-l10n-eo-%version.tar.xz
Source12:       kde-l10n-es-%version.tar.xz
Source13:       kde-l10n-et-%version.tar.xz
Source14:       kde-l10n-eu-%version.tar.xz
Source15:       kde-l10n-fa-%version.tar.xz
Source16:       kde-l10n-fi-%version.tar.xz
Source17:       kde-l10n-fr-%version.tar.xz
Source18:       kde-l10n-ga-%version.tar.xz
Source19:       kde-l10n-gl-%version.tar.xz
Source20:       kde-l10n-he-%version.tar.xz
Source21:       kde-l10n-hi-%version.tar.xz
Source22:       kde-l10n-hr-%version.tar.xz
Source23:       kde-l10n-hu-%version.tar.xz
Source24:       kde-l10n-ia-%version.tar.xz
Source25:       kde-l10n-id-%version.tar.xz
Source26:       kde-l10n-is-%version.tar.xz
Source27:       kde-l10n-it-%version.tar.xz
Source28:       kde-l10n-ja-%version.tar.xz
Source29:       kde-l10n-kk-%version.tar.xz
Source30:       kde-l10n-km-%version.tar.xz
Source31:       kde-l10n-ko-%version.tar.xz
Source32:       kde-l10n-lt-%version.tar.xz
Source33:       kde-l10n-lv-%version.tar.xz
Source34:       kde-l10n-mr-%version.tar.xz
Source35:       kde-l10n-nb-%version.tar.xz
Source36:       kde-l10n-nds-%version.tar.xz
Source37:       kde-l10n-nl-%version.tar.xz
Source38:       kde-l10n-nn-%version.tar.xz
Source39:       kde-l10n-pa-%version.tar.xz
Source40:       kde-l10n-pl-%version.tar.xz
Source41:       kde-l10n-pt-%version.tar.xz
Source42:       kde-l10n-pt_BR-%version.tar.xz
Source43:       kde-l10n-ro-%version.tar.xz
Source44:       kde-l10n-ru-%version.tar.xz
Source45:       kde-l10n-sk-%version.tar.xz
Source46:       kde-l10n-sl-%version.tar.xz
Source47:       kde-l10n-sr-%version.tar.xz
Source48:       kde-l10n-sv-%version.tar.xz
Source49:       kde-l10n-tr-%version.tar.xz
Source50:       kde-l10n-ug-%version.tar.xz
Source51:       kde-l10n-uk-%version.tar.xz
Source52:       kde-l10n-wa-%version.tar.xz
Source53:       kde-l10n-zh_CN-%version.tar.xz
Source54:       kde-l10n-zh_TW-%version.tar.xz
#@SOURCES@
Source1000:     COPYING
Source1001:     texts
Source1002:     update_spec.pl
Source1003:     pre_checkin.sh
BuildRequires:  cmake
BuildRequires:  extra-cmake-modules
BuildRequires:  fdupes
BuildRequires:  kdoctools-devel
BuildRequires:  ki18n-devel
BuildRequires:  libkde4-devel
BuildRequires:  libqt5-linguist-devel
BuildRequires:  recode
BuildRequires:  update-desktop-files
BuildRequires:  xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
This package provides translations for KDE applications

%package ar
Summary:        Arabic (ar) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-ar = %{version}
Provides:       locale(kdelibs4:ar)
Obsoletes:      kde4-l10n-ar < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-ar)

%description ar
All the requirements for a KDE desktop in Arabic. This package contains
application translations, help files, and screenshots.

%package ast
Summary:        Asturian (ast) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-ast = %{version}
Provides:       locale(kdelibs4:ast)
Obsoletes:      kde4-l10n-ast < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-ast)

%description ast
All the requirements for a KDE desktop in Asturian. This package contains
application translations, help files, and screenshots.

%package bg
Summary:        Bulgarian (bg) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-bg = %{version}
Provides:       locale(kdelibs4:bg)
Obsoletes:      kde4-l10n-bg < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-bg)

%description bg
All the requirements for a KDE desktop in Bulgarian. This package contains
application translations, help files, and screenshots.

%package bs
Summary:        Bosnian (bs) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-bs = %{version}
Provides:       locale(kdelibs4:bs)
Obsoletes:      kde4-l10n-bs < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-bs)

%description bs
All the requirements for a KDE desktop in Bosnian. This package contains
application translations, help files, and screenshots.

%package ca
Summary:        Catalan (ca) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-ca = %{version}
Provides:       locale(kdelibs4:ca)
Obsoletes:      kde4-l10n-ca < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-ca)

%description ca
All the requirements for a KDE desktop in Catalan. This package contains
application translations, help files, and screenshots.

%package caValencia
Summary:        summary
Group:          System/Localization
Provides:       kde4-l10n-caValencia = %{version}
Provides:       locale(kdelibs4:ca@valencia)
Obsoletes:      kde4-l10n-caValencia < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-caValencia)

%description caValencia
All the requirements for a KDE desktop in Valencian. This package contains
application translations, help files, and screenshots.

%package cs
Summary:        Czech (cs) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-cs = %{version}
Provides:       locale(kdelibs4:cs)
Obsoletes:      kde4-l10n-cs < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-cs)

%description cs
All the requirements for a KDE desktop in Czech. This package contains
application translations, help files, and screenshots.

%package da
Summary:        Danish (da) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-da = %{version}
Provides:       locale(kdelibs4:da)
Obsoletes:      kde4-l10n-da < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-da)

%description da
All the requirements for a KDE desktop in Danish. This package contains
application translations.

%package da-doc
Summary:        Danish (da) manuals for KDE
Group:          System/Localization
Provides:       kde4-l10n-da-doc = %{version}
Provides:       locale(kdelibs4:da)
Obsoletes:      kde4-l10n-da-doc < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-da)

%description da-doc
This package contains Danish application manual translations for KDE.

%package da-data
Summary:        Danish (da) application data for KDE
Group:          System/Localization
Provides:       kde4-l10n-da-data = %{version}
Provides:       locale(kdelibs4:da)
Obsoletes:      kde4-l10n-da-data < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-da)

%description da-data
This package contains Danish localized application data for KDE.

%package de
Summary:        German (de) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-de = %{version}
Provides:       locale(kdelibs4:de)
Obsoletes:      kde4-l10n-de < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-de)

%description de
All the requirements for a KDE desktop in German. This package contains
application translations.

%package de-doc
Summary:        German (de) manuals for KDE
Group:          System/Localization
Provides:       kde4-l10n-de-doc = %{version}
Provides:       locale(kdelibs4:de)
Obsoletes:      kde4-l10n-de-doc < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-de)

%description de-doc
This package contains German application manual translations for KDE.

%package de-data
Summary:        German (de) application data for KDE
Group:          System/Localization
Provides:       kde4-l10n-de-data = %{version}
Provides:       locale(kdelibs4:de)
Obsoletes:      kde4-l10n-de-data < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-de)

%description de-data
This package contains German localized application data for KDE.

%package el
Summary:        Greek (el) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-el = %{version}
Provides:       locale(kdelibs4:el)
Obsoletes:      kde4-l10n-el < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-el)

%description el
All the requirements for a KDE desktop in Greek. This package contains
application translations, help files, and screenshots.

%package en_GB
Summary:        British English (en_GB) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-en_GB = %{version}
Provides:       locale(kdelibs4:en_GB)
Obsoletes:      kde4-l10n-en_GB < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-en_GB)

%description en_GB
All the requirements for a KDE desktop in British English. This package
contains application translations.

%package en_GB-doc
Summary:        British English (en_GB) manuals for KDE
Group:          System/Localization
Provides:       kde4-l10n-en_GB-doc = %{version}
Provides:       locale(kdelibs4:en_GB)
Obsoletes:      kde4-l10n-en_GB-doc < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-en_GB)

%description en_GB-doc
This package contains British English application manual translations for KDE.

%package en_GB-data
Summary:        British English (en_GB) application data for KDE
Group:          System/Localization
Provides:       kde4-l10n-en_GB-data = %{version}
Provides:       locale(kdelibs4:en_GB)
Obsoletes:      kde4-l10n-en_GB-data < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-en_GB)

%description en_GB-data
This package contains British English localized application data for KDE.

%package eo
Summary:        Esperanto (eo) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-eo = %{version}
Provides:       locale(kdelibs4:eo)
Obsoletes:      kde4-l10n-eo < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-eo)

%description eo
All the requirements for a KDE desktop in Esperanto. This package contains
application translations, help files, and screenshots.

%package es
Summary:        Spanish (es) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-es = %{version}
Provides:       locale(kdelibs4:es)
Obsoletes:      kde4-l10n-es < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-es)

%description es
All the requirements for a KDE desktop in Spanish. This package contains
application translations.

%package es-doc
Summary:        Spanish (es) manuals for KDE
Group:          System/Localization
Provides:       kde4-l10n-es-doc = %{version}
Provides:       locale(kdelibs4:es)
Obsoletes:      kde4-l10n-es-doc < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-es)

%description es-doc
This package contains Spanish application manual translations for KDE.

%package es-data
Summary:        Spanish (es) application data for KDE
Group:          System/Localization
Provides:       kde4-l10n-es-data = %{version}
Provides:       locale(kdelibs4:es)
Obsoletes:      kde4-l10n-es-data < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-es)

%description es-data
This package contains Spanish localized application data for KDE.

%package et
Summary:        Estonian (et) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-et = %{version}
Provides:       locale(kdelibs4:et)
Obsoletes:      kde4-l10n-et < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-et)

%description et
All the requirements for a KDE desktop in Estonian. This package contains
application translations.

%package et-doc
Summary:        Estonian (et) manuals for KDE
Group:          System/Localization
Provides:       kde4-l10n-et-doc = %{version}
Provides:       locale(kdelibs4:et)
Obsoletes:      kde4-l10n-et-doc < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-et)

%description et-doc
This package contains Estonian application manual translations for KDE.

%package et-data
Summary:        Estonian (et) application data for KDE
Group:          System/Localization
Provides:       kde4-l10n-et-data = %{version}
Provides:       locale(kdelibs4:et)
Obsoletes:      kde4-l10n-et-data < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-et)

%description et-data
This package contains Estonian localized application data for KDE.

%package eu
Summary:        Basque (eu) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-eu = %{version}
Provides:       locale(kdelibs4:eu)
Obsoletes:      kde4-l10n-eu < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-eu)

%description eu
All the requirements for a KDE desktop in Basque. This package contains
application translations, help files, and screenshots.

%package fa
Summary:        Farsi (Persian) (fa) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-fa = %{version}
Provides:       locale(kdelibs4:fa)
Obsoletes:      kde4-l10n-fa < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-fa)

%description fa
All the requirements for a KDE desktop in Farsi (Persian). This package
contains application translations, help files, and screenshots.

%package fi
Summary:        Finish (fi) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-fi = %{version}
Provides:       locale(kdelibs4:fi)
Obsoletes:      kde4-l10n-fi < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-fi)

%description fi
All the requirements for a KDE desktop in Finish. This package contains
application translations, help files, and screenshots.

%package fr
Summary:        French (fr) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-fr = %{version}
Provides:       locale(kdelibs4:fr)
Obsoletes:      kde4-l10n-fr < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-fr)

%description fr
All the requirements for a KDE desktop in French. This package contains
application translations.

%package fr-doc
Summary:        French (fr) manuals for KDE
Group:          System/Localization
Provides:       kde4-l10n-fr-doc = %{version}
Provides:       locale(kdelibs4:fr)
Obsoletes:      kde4-l10n-fr-doc < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-fr)

%description fr-doc
This package contains French application manual translations for KDE.

%package fr-data
Summary:        French (fr) application data for KDE
Group:          System/Localization
Provides:       kde4-l10n-fr-data = %{version}
Provides:       locale(kdelibs4:fr)
Obsoletes:      kde4-l10n-fr-data < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-fr)

%description fr-data
This package contains French localized application data for KDE.

%package ga
Summary:        Irish Gaelic (ga) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-ga = %{version}
Provides:       locale(kdelibs4:ga)
Obsoletes:      kde4-l10n-ga < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-ga)

%description ga
All the requirements for a KDE desktop in Irish Gaelic. This package
contains application translations, help files, and screenshots.

%package gl
Summary:        Galician (gl) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-gl = %{version}
Provides:       locale(kdelibs4:gl)
Obsoletes:      kde4-l10n-gl < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-gl)

%description gl
All the requirements for a KDE desktop in Galician. This package contains
application translations, help files, and screenshots.

%package he
Summary:        Hebrew (he) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-he = %{version}
Provides:       locale(kdelibs4:he)
Obsoletes:      kde4-l10n-he < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-he)

%description he
All the requirements for a KDE desktop in Hebrew. This package
contains application translations, help files, and screenshots.

%package hi
Summary:        Hindi (hi) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-hi = %{version}
Provides:       locale(kdelibs4:hi)
Obsoletes:      kde4-l10n-hi < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-hi)

%description hi
All the requirements for a KDE desktop in Hindi. This package contains
application translations, help files, and screenshots.

%package hr
Summary:        Croatian (hr) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-hr = %{version}
Provides:       locale(kdelibs4:hr)
Obsoletes:      kde4-l10n-hr < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-hr)

%description hr
All the requirements for a KDE desktop in Croatian. This package contains
application translations, help files, and screenshots.

%package hu
Summary:        Hungarian (hu) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-hu = %{version}
Provides:       locale(kdelibs4:hu)
Obsoletes:      kde4-l10n-hu < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-hu)

%description hu
All the requirements for a KDE desktop in Hungarian. This package contains
application translations, help files, and screenshots.

%package ia
Summary:        Interlingua (ia) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-ia = %{version}
Provides:       locale(kdelibs4:ia)
Obsoletes:      kde4-l10n-ia < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-ia)

%description ia
All the requirements for a KDE desktop in Interlingua (International
Auxiliary Language Association). This package contains application
translations, help files, and screenshots.

%package id
Summary:        Indonesian (id) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-id = %{version}
Provides:       locale(kdelibs4:id)
Obsoletes:      kde4-l10n-id < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-id)

%description id
All the requirements for a KDE desktop in Indonesian. This package contains
application translations, help files, and screenshots.

%package is
Summary:        Icelandic (is) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-is = %{version}
Provides:       locale(kdelibs4:is)
Obsoletes:      kde4-l10n-is < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-is)

%description is
All the requirements for a KDE desktop in Icelandic. This package contains
application translations, help files, and screenshots.

%package it
Summary:        Italian (it) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-it = %{version}
Provides:       locale(kdelibs4:it)
Obsoletes:      kde4-l10n-it < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-it)

%description it
All the requirements for a KDE desktop in Italian. This package contains
application translations.

%package it-doc
Summary:        Italian (it) manuals for KDE
Group:          System/Localization
Provides:       kde4-l10n-it-doc = %{version}
Provides:       locale(kdelibs4:it)
Obsoletes:      kde4-l10n-it-doc < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-it)

%description it-doc
This package contains Italian application manual translations for KDE.

%package it-data
Summary:        Italian (it) application data for KDE
Group:          System/Localization
Provides:       kde4-l10n-it-data = %{version}
Provides:       locale(kdelibs4:it)
Obsoletes:      kde4-l10n-it-data < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-it)

%description it-data
This package contains Italian localized application data for KDE.

%package ja
Summary:        Japanese (ja) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-ja = %{version}
Provides:       locale(kdelibs4:ja)
Obsoletes:      kde4-l10n-ja < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-ja)

%description ja
All the requirements for a KDE desktop in Japanese. This package contains
application translations, help files, and screenshots.

%package kk
Summary:        Khmer (km) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-kk = %{version}
Provides:       locale(kdelibs4:kk)
Obsoletes:      kde4-l10n-kk < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-kk)

%description kk
All the requirements for a KDE desktop in Khmer. This package contains
application translations, help files, and screenshots.

%package km
Summary:        Khmer (km) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-km = %{version}
Provides:       locale(kdelibs4:km)
Obsoletes:      kde4-l10n-km < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-km)

%description km
All the requirements for a KDE desktop in Khmer. This package contains
application translations, help files, and screenshots.

%package ko
Summary:        Korean (ko) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-ko = %{version}
Provides:       locale(kdelibs4:ko)
Obsoletes:      kde4-l10n-ko < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-ko)

%description ko
All the requirements for a KDE desktop in Korean. This package contains
application translations, help files, and screenshots.

%package lt
Summary:        Lithuanian (lt) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-lt = %{version}
Provides:       locale(kdelibs4:lt)
Obsoletes:      kde4-l10n-lt < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-lt)

%description lt
All the requirements for a KDE desktop in Lithanian. This package contains
application translations, help files, and screenshots.

%package lv
Summary:        Latvian (lv) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-lv = %{version}
Provides:       locale(kdelibs4:lv)
Obsoletes:      kde4-l10n-lv < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-lv)

%description lv
All the requirements for a KDE desktop in Latvian. This package contains
application translations, help files, and screenshots.

%package mr
Summary:        Marathi (mr) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-mr = %{version}
Provides:       locale(kdelibs4:mr)
Obsoletes:      kde4-l10n-mr < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-mr)

%description mr
All the requirements for a KDE desktop in Marathi. This package contains
application translations, help files, and screenshots.

%package nb
Summary:        Norwegian Bokmål (nb) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-nb = %{version}
Provides:       locale(kdelibs4:nb)
Obsoletes:      kde4-l10n-nb < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-nb)

%description nb
All the requirements for a KDE desktop in Norwegian Bokmål. This package
contains application translations, help files, and screenshots.

%package nds
Summary:        Low Saxon (nds) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-nds = %{version}
Provides:       locale(kdelibs4:nds)
Obsoletes:      kde4-l10n-nds < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-nds)

%description nds
All the requirements for a KDE desktop in Low Saxon. This package contains
application translations, help files, and screenshots.

%package nl
Summary:        Dutch (nl) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-nl = %{version}
Provides:       locale(kdelibs4:nl)
Obsoletes:      kde4-l10n-nl < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-nl)

%description nl
All the requirements for a KDE desktop in Dutch. This package contains
application translations.

%package nl-doc
Summary:        Dutch (nl) manuals for KDE
Group:          System/Localization
Provides:       kde4-l10n-nl-doc = %{version}
Provides:       locale(kdelibs4:nl)
Obsoletes:      kde4-l10n-nl-doc < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-nl)

%description nl-doc
This package contains Dutch application manual translations for KDE.

%package nl-data
Summary:        Dutch (nl) application data for KDE
Group:          System/Localization
Provides:       kde4-l10n-nl-data = %{version}
Provides:       locale(kdelibs4:nl)
Obsoletes:      kde4-l10n-nl-data < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-nl)

%description nl-data
This package contains Dutch localized application data for KDE.

%package nn
Summary:        Nynorsk (nn) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-nn = %{version}
Provides:       locale(kdelibs4:nn)
Obsoletes:      kde4-l10n-nn < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-nn)
Provides:       kde4-l10n-no_NY = %{version}
Obsoletes:      kde4-l10n-no_NY < %{version}

%description nn
All the requirements for a KDE desktop is Nynorsk. This package contains
application translations, help files, and screenshots.

%package pa
Summary:        Punjabi (pa) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-pa = %{version}
Provides:       locale(kdelibs4:pa)
Obsoletes:      kde4-l10n-pa < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-pa)

%description pa
All the requirements for a KDE desktop in Punjabi. This package contains
application translations, help files, and screenshots.

%package pl
Summary:        Polish (pl) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-pl = %{version}
Provides:       locale(kdelibs4:pl)
Obsoletes:      kde4-l10n-pl < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-pl)

%description pl
All the requirements for a KDE desktop in Polish. This package contains
application translations.

%package pl-doc
Summary:        Polish (pl) manuals for KDE
Group:          System/Localization
Provides:       kde4-l10n-pl-doc = %{version}
Provides:       locale(kdelibs4:pl)
Obsoletes:      kde4-l10n-pl-doc < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-pl)

%description pl-doc
This package contains Polish application manual translations for KDE.

%package pl-data
Summary:        Polish (pl) application data for KDE
Group:          System/Localization
Provides:       kde4-l10n-pl-data = %{version}
Provides:       locale(kdelibs4:pl)
Obsoletes:      kde4-l10n-pl-data < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-pl)

%description pl-data
This package contains Polish localized application data for KDE.

%package pt
Summary:        Portuguese (pt) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-pt = %{version}
Provides:       locale(kdelibs4:pt)
Obsoletes:      kde4-l10n-pt < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-pt)

%description pt
All the requirements for a KDE desktop in Portuguese. This package contains
application translations, help files, and screenshots.

%package pt_BR
Summary:        Brazilian (pt_BR) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-pt_BR = %{version}
Provides:       locale(kdelibs4:pt_BR)
Obsoletes:      kde4-l10n-pt_BR < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-pt_BR)

%description pt_BR
All the requirements for a KDE desktop in Brazilian. This package contains
application translations.

%package pt_BR-doc
Summary:        Brazilian (pt_BR) manuals for KDE
Group:          System/Localization
Provides:       kde4-l10n-pt_BR-doc = %{version}
Provides:       locale(kdelibs4:pt_BR)
Obsoletes:      kde4-l10n-pt_BR-doc < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-pt_BR)

%description pt_BR-doc
This package contains Brazilian application manual translations for KDE.

%package pt_BR-data
Summary:        Brazilian (pt_BR) application data for KDE
Group:          System/Localization
Provides:       kde4-l10n-pt_BR-data = %{version}
Provides:       locale(kdelibs4:pt_BR)
Obsoletes:      kde4-l10n-pt_BR-data < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-pt_BR)

%description pt_BR-data
This package contains Brazilian localized application data for KDE.

%package ro
Summary:        Romanian (ro) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-ro = %{version}
Provides:       locale(kdelibs4:ro)
Obsoletes:      kde4-l10n-ro < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-ro)

%description ro
All the requirements for a KDE desktop in Romanian. This package contains
application translations, help files, and screenshots.

%package ru
Summary:        Russian (ru) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-ru = %{version}
Provides:       locale(kdelibs4:ru)
Obsoletes:      kde4-l10n-ru < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-ru)

%description ru
All the requirements for a KDE desktop in Russian. This package contains
application translations.

%package ru-doc
Summary:        Russian (ru) manuals for KDE
Group:          System/Localization
Provides:       kde4-l10n-ru-doc = %{version}
Provides:       locale(kdelibs4:ru)
Obsoletes:      kde4-l10n-ru-doc < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-ru)

%description ru-doc
This package contains Russian application manual translations for KDE.

%package ru-data
Summary:        Russian (ru) application data for KDE
Group:          System/Localization
Provides:       kde4-l10n-ru-data = %{version}
Provides:       locale(kdelibs4:ru)
Obsoletes:      kde4-l10n-ru-data < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-ru)

%description ru-data
This package contains Russian localized application data for KDE.

%package sk
Summary:        Slovak (sk) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-sk = %{version}
Provides:       locale(kdelibs4:sk)
Obsoletes:      kde4-l10n-sk < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-sk)

%description sk
All the requirements for a KDE desktop in Slovak. This package contains
application translations, help files, and screenshots.

%package sl
Summary:        Slovenian (sl) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-sl = %{version}
Provides:       locale(kdelibs4:sl)
Obsoletes:      kde4-l10n-sl < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-sl)

%description sl
All the requirements for a KDE desktop in Slovenian. This package contains
application translations, help files, and screenshots.

%package sr
Summary:        Serbian (sr) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-sr = %{version}
Provides:       locale(kdelibs4:sr)
Obsoletes:      kde4-l10n-sr < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-sr)

%description sr
All the requirements for a KDE desktop in Serbian. This package contains
application translations, help files, and screenshots.

%package sv
Summary:        Swedish (sv) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-sv = %{version}
Provides:       locale(kdelibs4:sv)
Obsoletes:      kde4-l10n-sv < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-sv)

%description sv
All the requirements for a KDE desktop in Swedish. This package contains
application translations.

%package sv-doc
Summary:        Swedish (sv) manuals for KDE
Group:          System/Localization
Provides:       kde4-l10n-sv-doc = %{version}
Provides:       locale(kdelibs4:sv)
Obsoletes:      kde4-l10n-sv-doc < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-sv)

%description sv-doc
This package contains Swedish application manual translations for KDE.

%package sv-data
Summary:        Swedish (sv) application data for KDE
Group:          System/Localization
Provides:       kde4-l10n-sv-data = %{version}
Provides:       locale(kdelibs4:sv)
Obsoletes:      kde4-l10n-sv-data < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-sv)

%description sv-data
This package contains Swedish localized application data for KDE.

%package tr
Summary:        Turkish (tr) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-tr = %{version}
Provides:       locale(kdelibs4:tr)
Obsoletes:      kde4-l10n-tr < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-tr)

%description tr
All the requirements for a KDE desktop in Turkish. This package contains
application translations, help files, and screenshots.

%package ug
Summary:        Uighur (ug) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-ug = %{version}
Provides:       locale(kdelibs4:ug)
Obsoletes:      kde4-l10n-ug < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-ug)

%description ug
All the requirements for a KDE desktop in Ukrainian. This package contains
application translations, help files, and screenshots.

%package uk
Summary:        Ukrainian (uk) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-uk = %{version}
Provides:       locale(kdelibs4:uk)
Obsoletes:      kde4-l10n-uk < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-uk)

%description uk
All the requirements for a KDE desktop in Uighur. This package contains
application translations.

%package uk-doc
Summary:        Ukrainian (uk) manuals for KDE
Group:          System/Localization
Provides:       kde4-l10n-uk-doc = %{version}
Provides:       locale(kdelibs4:uk)
Obsoletes:      kde4-l10n-uk-doc < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-uk)

%description uk-doc
This package contains Ukrainian application manual translations for KDE.

%package uk-data
Summary:        Ukrainian (uk) application data for KDE
Group:          System/Localization
Provides:       kde4-l10n-uk-data = %{version}
Provides:       locale(kdelibs4:uk)
Obsoletes:      kde4-l10n-uk-data < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-uk)

%description uk-data
This package contains Ukrainian localized application data for KDE.

%package wa
Summary:        Walloon (wa) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-wa = %{version}
Provides:       locale(kdelibs4:wa)
Obsoletes:      kde4-l10n-wa < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-wa)

%description wa
All the requirements for a KDE desktop in Walloon. This package contains
application translations, help files, and screenshots.

%package zh_CN
Summary:        Chinese simplified (zh_CN) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-zh_CN = %{version}
Provides:       locale(kdelibs4:zh_CN)
Obsoletes:      kde4-l10n-zh_CN < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-zh_CN)

%description zh_CN
All the requirements for a KDE desktop in simplified Chinese. This package
contains application translations, help files, and screenshots.

%package zh_TW
Summary:        Chinese traditional (zh_TW) translations for KDE
Group:          System/Localization
Provides:       kde4-l10n-zh_TW = %{version}
Provides:       locale(kdelibs4:zh_TW)
Obsoletes:      kde4-l10n-zh_TW < %{version}
Supplements:    packageand(kdelibs4:kde3-i18n-zh_TW)

%description zh_TW
All the requirements for a KDE desktop in traditional Chinese. This package
contains application translations, help files, and screenshots.

%prep
%setup -q -T -c %{name}
for i in $RPM_SOURCE_DIR/kde-l10n-*.tar.xz; do tar xf $i; done

#Create top CMakeLists.txt
echo "cmake_minimum_required(VERSION 2.6)" >> CMakeLists.txt
echo "project(kde-i18n)" >> CMakeLists.txt
echo "" >> CMakeLists.txt
echo "find_package(Gettext REQUIRED)" >> CMakeLists.txt
echo "" >> CMakeLists.txt
echo "if(NOT GETTEXT_MSGMERGE_EXECUTABLE)" >> CMakeLists.txt
echo "  MESSAGE(FATAL_ERROR \"Please install the msgmerge binary\")" >> CMakeLists.txt
echo "endif(NOT GETTEXT_MSGMERGE_EXECUTABLE)" >> CMakeLists.txt
echo "if(NOT GETTEXT_MSGFMT_EXECUTABLE)" >> CMakeLists.txt
echo "  MESSAGE(FATAL_ERROR \"Please install the msgfmt binary\")" >> CMakeLists.txt
echo "endif(NOT GETTEXT_MSGFMT_EXECUTABLE)" >> CMakeLists.txt
echo "" >> CMakeLists.txt
echo "set(BUILD_ALL 1)" >> CMakeLists.txt
echo "" >> CMakeLists.txt
for lang in $(ls); do
   if [ -f $lang/CMakeLists.txt ]; then
      echo "add_subdirectory($lang)" >>CMakeLists.txt
   fi
done

%build
for i in $(find . -name "desktop_*.po"); do
   rm -f $i
done
%cmake_kde4
%make_jobs

%install
make DESTDIR=%{buildroot} install/fast
for i in %build_languages; do
   mkdir -p %{buildroot}%{_docdir}/kde-l10n-$i
   install -m 644 %{SOURCE1000} %{buildroot}%{_docdir}/kde-l10n-$i
done

for i in %split_languages; do
   mkdir -p %{buildroot}%{_docdir}/kde-l10n-$i-doc
   install -m 644 %{SOURCE1000} %{buildroot}%{_docdir}/kde-l10n-$i-doc

   mkdir -p %{buildroot}%{_docdir}/kde-l10n-$i-data
   install -m 644 %{SOURCE1000} %{buildroot}%{_docdir}/kde-l10n-$i-data
done

# hacks
rm -f %{buildroot}%{_datadir}/locale/*/flag.png
rm -f %{buildroot}%{_datadir}/locale/*/charset
rm -f %{buildroot}%{_datadir}/locale/*/index.lokalize
rm -f %{buildroot}%{_datadir}/kstars/*/info_url.dat

#
# remove unwanted files
#
rm -f %{buildroot}%{_kde4_appsdir}/kanagram/hu.txt
rm -f %{buildroot}%{_datadir}/klettres/lt.txt
rm -f  %{buildroot}/opt/kde3/share/locale/*/charset
find %{buildroot}%{_kde4_htmldir}/ -type l -name common -print0 | xargs -0 rm

# Duplicated mo files between tarballs and applications
find %{buildroot}%{_datadir}/locale/ -type f -name akonadi_baloo_indexer.mo -delete
find %{buildroot}%{_datadir}/locale/ -type f -name baloowidgets.mo -delete

#
rm -f files.* files.data.* files.doc.*

for i in %build_languages sr@latin sr@ijekavian sr@ijekavianlatin; do
   turtlelang=$i
   autolang=$i
   l=$i
   f=$i
   case $i in
      de)
         turtlelang=de_DE
         autolang=de_DE
         ;;
      mk)
         turtlelang=mk_MK
         ;;
      fr)
         turtlelang=fr_FR
         ;;
      ru)
         autolang=ru_RU
         ;;
      uk)
         autolang=uk
         ;;
      it)
         autolang=it_IT
         ;;
      sr@latin)
         l=sr
         f=sr
         ;;
      sr@ijekavian)
         l=sr
         f=sr
         ;;
      sr@ijekavianlatin)
         l=sr
         f=sr
         ;;
      ca@valencia)
         f=caValencia
         ;;
   esac
   {
   if test -d %{buildroot}%{_datadir}/locale/$i/LC_SCRIPTS/ki18n5; then
      rm -rf %{buildroot}%{_datadir}/locale/$i/LC_SCRIPTS/ki18n5
   fi
   if test -d %{buildroot}%{_datadir}/lokalize; then
      rm -rf %{buildroot}%{_datadir}/lokalize
   fi
   echo "%defattr(-,root,root)"
   if test -d %{buildroot}%{_datadir}/locale/$i; then
      echo "%lang($l) %{_datadir}/locale/$i/"
   fi
   if test -f %{buildroot}%{_datadir}/locale/$i/ceviri_uygula.sh; then
      echo "%lang($l) %{_datadir}/locale/$i/ceviri_uygula.sh"
   fi
   if test -d %{buildroot}%{_datadir}/locale/$i/LC_SCRIPTS; then
      echo "%lang($l) %{_datadir}/locale/$i/LC_SCRIPTS/"
      echo "%dir %{_datadir}/locale/$i/LC_SCRIPTS"
   fi
   if test -f %{buildroot}%{_datadir}/locale/$i/entry.desktop; then
      echo "%lang($l) %{_datadir}/locale/$i/entry.desktop"
   fi
   if test -d %{buildroot}%{_mandir}/$i; then
      echo "%lang($l) %{_mandir}/$i"
   fi
   for d in %{buildroot}%{_kde4_iconsdir}/*/*/*/l10n/$i %{buildroot}%{_kde4_iconsdir}/*/scalable/*/*/*/l10n/$i; do
      if test -d $d; then
         echo "%lang($l) ${d##%{buildroot}}"
         echo "%dir ${d##%{buildroot}}/../"
      fi
   done

   echo "%{_docdir}/kde-l10n-$l"

   } >> files.$f
   {
   echo "%defattr(-,root,root)"
   if test -d %{buildroot}%{_kde4_appsdir}/khangman/data/$i; then
      echo "%lang($l) %{_kde4_appsdir}/khangman/data/$i"
      echo "%dir %{_kde4_appsdir}/khangman"
      echo "%dir %{_kde4_appsdir}/khangman/data"
   fi
   if test -f %{buildroot}%{_datadir}/khangman/$i.txt; then
      echo "%lang($l) %{_datadir}/khangman/$i.txt"
      echo "%dir %{_datadir}/khangman"
   fi
   if test -d %{buildroot}%{_kde4_appsdir}/kanagram/data/$i; then
      echo "%lang($l) %{_kde4_appsdir}/kanagram/data/$i"
      echo "%dir %{_kde4_appsdir}/kanagram"
      echo "%dir %{_kde4_appsdir}/kanagram/data"
   fi
   if test -f %{buildroot}%{_datadir}/kanagram/$i.txt; then
      echo "%lang($l) %{_datadir}/kanagram/$i.txt"
      echo "%dir %{_datadir}/kanagram"
   fi
   if test -d %{buildroot}%{_kde4_appsdir}/kajongg/voices/$i; then
      echo "%lang($l) %{_kde4_appsdir}/kajongg/voices/$i"
      echo "%dir %{_kde4_appsdir}/kajongg"
      echo "%dir %{_kde4_appsdir}/kajongg/voices"
   fi
   if test -f %{buildroot}%{_kde4_appsdir}/step/objinfo/l10n/$i/Box.html; then
      echo "%dir %{_kde4_appsdir}/step"
      echo "%dir %{_kde4_appsdir}/step/objinfo"
      echo "%dir %{_kde4_appsdir}/step/objinfo/l10n"
      echo "%dir %{_kde4_appsdir}/step/objinfo/l10n/$i"
      echo "%lang($l) %{_kde4_appsdir}/step/objinfo/l10n/$i/*"
   fi
   if test -f %{buildroot}%{_datadir}/step/objinfo/l10n/$i/Box.html; then
      echo "%dir %{_datadir}/step"
      echo "%dir %{_datadir}/step/objinfo"
      echo "%dir %{_datadir}/step/objinfo/l10n"
      echo "%dir %{_datadir}/step/objinfo/l10n/$i"
      echo "%lang($l) %{_datadir}/step/objinfo/l10n/$i/*"
   fi
   if test -f %{buildroot}%{_kde4_appsdir}/khangman/$i.txt; then
      echo "%dir %{_kde4_appsdir}/khangman"
      echo "%lang($l) %{_kde4_appsdir}/khangman/$i.txt"
   fi
   if test -f %{buildroot}%{_datadir}/katepart/syntax/logohighlightstyle.$turtlelang.xml; then
      echo "%lang($l) %{_datadir}/katepart/syntax/logohighlightstyle.$turtlelang.xml"
      echo "%dir %{_datadir}/katepart/syntax"
      echo "%dir %{_datadir}/katepart"
   fi
   kturtle=0
   if test -f %{buildroot}%{_datadir}/kturtle/data/logokeywords.$turtlelang.xml; then
      echo "%lang($l) %{_datadir}/kturtle/data/logokeywords.$turtlelang.xml"
      echo "%dir %{_datadir}/kturtle/data"
      echo "%dir %{_datadir}/kturtle"
      kturtle=1
   fi
   if test -d %{buildroot}%{_datadir}/kturtle/examples/$turtlelang; then
      echo "%lang($l) %{_datadir}/kturtle/examples/$turtlelang"
      echo "%dir %{_datadir}/kturtle/examples"
      if test "$kturtle" = 0; then
         echo "%dir %{_datadir}/kturtle"
      fi
   fi
   if test -d %{buildroot}%{_datadir}/klettres/$i; then
      echo "%lang($l) %{_datadir}/klettres/$i"
      echo "%dir %{_datadir}/klettres"
   fi
   if test -f %{buildroot}%{_datadir}/autocorrect/$i.xml; then
      echo "%lang($l) %{_datadir}/autocorrect/$i.xml"
      echo "%dir %{_datadir}/autocorrect"
   fi
   if test -f %{buildroot}%{_datadir}/ktuberling/sounds/$i.soundtheme; then
      echo "%lang($l) %{_datadir}/ktuberling/sounds/$i.soundtheme"
   fi
   if test -d %{buildroot}%{_datadir}/ktuberling/sounds/$i; then
      echo "%lang($l) %{_datadir}/ktuberling/sounds/$i"
      echo "%dir %{_datadir}/ktuberling"
      echo "%dir %{_datadir}/ktuberling/sounds"
   fi
   if test -d %{buildroot}%{_kde4_appsdir}/ksplash/Themes/Default/*/l10n/$i; then
      echo "%lang($l) %{_kde4_appsdir}/ksplash/Themes/Default/*/l10n/$i"
      echo "%dir %{_kde4_appsdir}/ksplash/Themes/Default/*/l10n"
      echo "%dir %{_kde4_appsdir}/ksplash/Themes/Default/*"
      echo "%dir %{_kde4_appsdir}/ksplash/Themes/Default"
      echo "%dir %{_kde4_appsdir}/ksplash/Themes"
      echo "%dir %{_kde4_appsdir}/ksplash"
   fi
   if test -d %{buildroot}%{_kde4_appsdir}/kvtml/$i; then
      echo "%lang($l) %{_kde4_appsdir}/kvtml/$i"
      echo "%dir %{_kde4_appsdir}/kvtml"
   fi
   if test -d %{buildroot}%{_datadir}/apps/kvtml/$i; then
      echo "%lang($l) %{_datadir}/apps/kvtml/$i"
      echo "%dir %{_datadir}/apps/kvtml"
      echo "%dir %{_datadir}/apps"
   fi
   for d in %{buildroot}%{_kde4_appsdir}/desktoptheme/*/widgets/l10n/$i; do
      if test -d $d; then
         echo "%lang($l) %{_kde4_appsdir}/desktoptheme/*/widgets/l10n/$i"
         echo "%dir %{_kde4_appsdir}/desktoptheme/*/widgets/l10n"
         echo "%dir %{_kde4_appsdir}/desktoptheme/*/widgets"
         echo "%dir %{_kde4_appsdir}/desktoptheme/*"
         echo "%dir %{_kde4_appsdir}/desktoptheme"
      fi
   done
   for d in %{buildroot}%{_kde4_appsdir}/desktoptheme/*/icons/l10n/$i; do
      if test -d $d; then
         echo "%lang($l) %{_kde4_appsdir}/desktoptheme/*/icons/l10n/$i"
         echo "%dir %{_kde4_appsdir}/desktoptheme/*/icons/l10n"
         echo "%dir %{_kde4_appsdir}/desktoptheme/*/icons"
         echo "%dir %{_kde4_appsdir}/desktoptheme/*"
         echo "%dir %{_kde4_appsdir}/desktoptheme"
      fi
   done

   if test -f %{buildroot}%{_kde4_appsdir}/autocorrect/$autolang.xml; then
      echo "%lang($l) %{_kde4_appsdir}/autocorrect/$autolang.xml"
      echo "%dir %{_kde4_appsdir}/autocorrect"
   fi

   if test -f %{buildroot}%{_kde4_appsdir}/autocorrect/$autolang-*.xml; then
      echo "%lang($l) %{_kde4_appsdir}/autocorrect/$autolang-*.xml"
      echo "%dir %{_kde4_appsdir}/autocorrect"
   fi

   if test -d %{buildroot}%{_docdir}/kde-l10n-$i-data; then
      echo "%{_docdir}/kde-l10n-$i-data"
   fi
   } >> files.data.$f

   {
   echo "%defattr(-,root,root)"
   if test -d %{buildroot}%{_kde_html_dir}/$i; then
      echo "%lang($l) %doc %{_kde_html_dir}/$i"
   fi

   if test -d %{buildroot}%{_datadir}/doc/HTML/$i; then
      echo "%lang($l) %doc %{_datadir}/doc/HTML/$i/"
   fi

   if test -d %{buildroot}%{_docdir}/kde-l10n-$i-doc ; then
      echo "%{_docdir}/kde-l10n-$i-doc"
   fi
   } >> files.doc.$f
   cat files.$f files.data.$f files.doc.$f >files.all.$f
done

%fdupes %{buildroot}

for file in %{buildroot}%{_datadir}/locale/*/entry.desktop; do
   grep -q "X-SuSE-translate" "$file" || %suse_update_desktop_file $file
done

%files ar -f files.all.ar
%files ast -f files.all.ast
%files bg -f files.all.bg
%files bs -f files.all.bs
%files ca -f files.all.ca
%files caValencia -f files.all.caValencia
%files cs -f files.all.cs
%files da -f files.da
%files da-doc -f files.doc.da
%files da-data -f files.data.da
%files de -f files.de
%files de-doc -f files.doc.de
%files de-data -f files.data.de
%files el -f files.all.el
%files en_GB -f files.en_GB
%files en_GB-doc -f files.doc.en_GB
%files en_GB-data -f files.data.en_GB
%files eo -f files.all.eo
%files es -f files.es
%files es-doc -f files.doc.es
%files es-data -f files.data.es
%files et -f files.et
%files et-doc -f files.doc.et
%files et-data -f files.data.et
%files eu -f files.all.eu
%files fa -f files.all.fa
%files fi -f files.all.fi
%files fr -f files.fr
%files fr-doc -f files.doc.fr
%files fr-data -f files.data.fr
%files ga -f files.all.ga
%files gl -f files.all.gl
%files he -f files.all.he
%files hi -f files.all.hi
%files hr -f files.all.hr
%files hu -f files.all.hu
%files ia -f files.all.ia
%files id -f files.all.id
%files is -f files.all.is
%files it -f files.it
%files it-doc -f files.doc.it
%files it-data -f files.data.it
%files ja -f files.all.ja
%files kk -f files.all.kk
%files km -f files.all.km
%files ko -f files.all.ko
%files lt -f files.all.lt
%files lv -f files.all.lv
%files mr -f files.all.mr
%files nb -f files.all.nb
%files nds -f files.all.nds
%files nl -f files.nl
%files nl-doc -f files.doc.nl
%files nl-data -f files.data.nl
%files nn -f files.all.nn
%files pa -f files.all.pa
%files pl -f files.pl
%files pl-doc -f files.doc.pl
%files pl-data -f files.data.pl
%files pt -f files.all.pt
%files pt_BR -f files.pt_BR
%files pt_BR-doc -f files.doc.pt_BR
%files pt_BR-data -f files.data.pt_BR
%files ro -f files.all.ro
%files ru -f files.ru
%files ru-doc -f files.doc.ru
%files ru-data -f files.data.ru
%files sk -f files.all.sk
%files sl -f files.all.sl
%files sr -f files.all.sr
%files sv -f files.sv
%files sv-doc -f files.doc.sv
%files sv-data -f files.data.sv
%files tr -f files.all.tr
%files ug -f files.all.ug
%files uk -f files.uk
%files uk-doc -f files.doc.uk
%files uk-data -f files.data.uk
%files wa -f files.all.wa
%files zh_CN -f files.all.zh_CN
%files zh_TW -f files.all.zh_TW
#@FILES@

%changelog
* Wed Jun  7 2017 lbeltrame@kde.org
  * Update to 17.04.2
* Wed May 17 2017 lbeltrame@kde.org
  * Update to 17.04.1
* Thu May  4 2017 wbauer@tmo.at
- Do not provide/obsolete kio-extras5-lang and libkgeomap-lang
  anymore, those translations have been split out to said packages
  again in 17.04.0
* Sun Apr 16 2017 lbeltrame@kde.org
  * Update to 17.04.0
* Wed Apr 12 2017 lbeltrame@kde.org
  * Update to 17.03.90
* Sun Mar 26 2017 lbeltrame@kde.org
  * Update to 17.08.80
* Thu Mar  9 2017 lbeltrame@kde.org
- Update to 16.12.3
* Thu Feb  9 2017 lbeltrame@kde.org
- Update to KDE Applications 16.12.2
  * KDE Applications 16.12.2
  * https://www.kde.org/announcements/announce-applications-16.12.2.php
* Sat Jan 14 2017 lbeltrame@kde.org
- Update to KDE Applications 16.12.1
  * KDE Applications 16.12.1
  * https://www.kde.org/announcements/announce-applications-16.12.1.php
* Tue Dec 13 2016 tittiatcoke@gmail.com
- Update to KDE Applications 16.12.0
  * KDE Applications 16.12.0
  * https://www.kde.org/announcements/announce-applications-16.12.0.php
* Sat Dec  3 2016 tittiatcoke@gmail.com
- Update to KDE Applications 16.11.90
  * KDE Applications 16.12.0 RC
  * https://www.kde.org/announcements/announce-applications-16.12-rc.php
* Tue Nov 29 2016 tittiatcoke@gmail.com
- Update to KDE Applications 16.11.80
  * KDE Applications 16.12.0 Beta
  * https://www.kde.org/announcements/announce-applications-16.12-beta.php
* Wed Nov  9 2016 lbeltrame@kde.org
- Update to KDE Applications 16.08.3
  * KDE Applications 16.08.3
  * https://www.kde.org/announcements/announce-applications-16.08.3.php
* Tue Oct 11 2016 lbeltrame@kde.org
- KDE Applications 16.08.2
  https://www.kde.org/announcements/announce-applications-16.08.2.php
* Fri Sep  9 2016 tittiatcoke@gmail.com
- Update to KDE Applications 16.08.1
  * KDE Applications 16.08.1
  * https://www.kde.org/announcements/announce-applications-16.08.1.php
* Fri Aug 12 2016 tittiatcoke@gmail.com
- Update to KDE Applications 16.08.0
  * KDE Applications 16.08.0
  * https://www.kde.org/announcements/announce-applications-16.08.0.php
* Mon Aug  8 2016 tittiatcoke@gmail.com
- Update to KDE Applications 16.07.90
  * KDE Applications 16.07.90 (16.08-RC)
  * https://www.kde.org/announcements/announce-applications-16.07.90.php
* Fri Jul  8 2016 tittiatcoke@gmail.com
- Update to KDE Applications 16.04.3
  * KDE Applications 16.04.3
  * https://www.kde.org/announcements/announce-applications-16.04.3.php
* Fri Jun 10 2016 tittiatcoke@gmail.com
- Update to KDE Applications 16.04.2
  * KDE Applications 16.04.2
  * https://www.kde.org/announcements/announce-applications-16.04.2.php
- Add the Asturian language (ast) properly
* Sat May  7 2016 tittiatcoke@gmail.com
- Update to KDE Applications 16.04.1
  * KDE Applications 16.04.1
  * https://www.kde.org/announcements/announce-applications-16.04.1.php
* Sun Apr 17 2016 tittiatcoke@gmail.com
- Update to KDE Applications 16.04.0
  * KDE Applications 16.04.0
  * https://www.kde.org/announcements/announce-applications-16.04.0.php
* Mon Apr 11 2016 tittiatcoke@gmail.com
- Update to KDE Applications 16.03.90
  * KDE Applications 16.04.0 RC
  * https://www.kde.org/announcements/announce-applications-16.04-rc.php
* Sun Mar 13 2016 tittiatcoke@gmail.com
- Update to KDE Applications 15.12.3
  * KDE Applications 15.12.3
  * https://www.kde.org/announcements/announce-applications-15.12.3.php
  * boo#970855
* Sat Feb 13 2016 tittiatcoke@gmail.com
- Update to KDE Applications 15.12.2
  * KDE Applications 15.12.2
  * https://www.kde.org/announcements/announce-applications-15.12.2.php
  * boo#966605
* Sat Jan  9 2016 tittiatcoke@gmail.com
- Update to KDE Applications 15.12.1
  * KDE Applications 15.12.1
  * https://www.kde.org/announcements/announce-applications-15.12.1.php
  * boo#961265
* Sun Jan  3 2016 astieger@suse.com
- add disk constraint to prevent build failures on ppc64le
* Sun Dec 13 2015 tittiatcoke@gmail.com
- Update to KDE Applications 15.12.0
  * KDE Applications 15.12.0
  * https://www.kde.org/announcements/announce-applications-15.12.0.php
  * boo#958887
* Tue Nov 10 2015 tittiatcoke@gmail.com
- Update to KDE Applications 15.08.3
  * KDE Applications 15.08.3
  * https://www.kde.org/announcements/announce-applications-15.08.3.php
  * boo#954531
* Sun Oct 11 2015 tittiatcoke@gmail.com
- Update to KDE Applications 15.08.2
  * KDE Applications 15.08.2
  * https://www.kde.org/announcements/announce-applications-15.08.2.php
* Sun Sep 13 2015 tittiatcoke@gmail.com
- Update to KDE Applications 15.08.1
  * KDE Applications 15.08.1
  * https://www.kde.org/announcements/announce-applications-15.08.1.php
* Wed Sep  9 2015 wbauer@tmo.at
- Provide and obsolete kio-extras5-lang too to prevent update
  problems. The kio-extras5 translations are included in kde-l10n
  since 15.08.0, kio-extras5-lang doesn't exist any more.
  (boo#944656)
* Wed Aug 19 2015 cgiboudeaux@gmx.com
- Update to KDE Applications 15.08.0
  * KDE Applications 15.08.0
  * https://www.kde.org/announcements/announce-applications-15.08.0.php
* Fri Aug  7 2015 tittiatcoke@gmail.com
- Update to KDE Applications 15.07.90
  * KDE Applications 15.08.0 RC1
  * https://www.kde.org/announcements/announce-applications-15.07.90.php
* Mon Jul  6 2015 tittiatcoke@gmail.com
- Update to KDE Applications 15.04.3
  * KDE Applications 15.04.3
  * https://www.kde.org/announcements/announce-applications-15.04.3.php
* Sat May 30 2015 tittiatcoke@gmail.com
- Update to KDE Applications 15.04.2
  * KDE Applications 15.04.2
  * https://www.kde.org/announcements/announce-applications-15.04.2.php
* Mon May 11 2015 tittiatcoke@gmail.com
- Update to KDE Applications 15.04.1
  * KDE Applications 15.04.1
  * https://www.kde.org/announcements/announce-applications-15.04.1.php
* Mon Apr 27 2015 tittiatcoke@gmail.com
- Remove the translations for KI18N, as they belong to the
  ki18n-lang package
* Sat Apr 11 2015 tittiatcoke@gmail.com
- Update to KDE Applications 15.04.0
  * KDE Applications 15.04.0
  * https://www.kde.org/announcements/announce-applications-15.04.0.php
- Renamed packages to kde-l10n as that translations for both
  KDE4 and KDE Frameworks are packaged together.
* Sat Mar 21 2015 tittiatcoke@gmail.com
- Update to KDE Applications 15.03.95
  * KDE Applications 15.04 RC
* Sun Mar  8 2015 tittiatcoke@gmail.com
- Update to KDE Applications 15.03.80
  * KDE Applications 15.04 Beta
* Tue Mar  3 2015 tittiatcoke@gmail.com
- Update to KDE Applications 14.12.3
  * KDE Applications 14.12.3
  * See https://www.kde.org/announcements/announce-applications-14.12.3.php
* Sun Feb  1 2015 tittiatcoke@gmail.com
- Update to KDE Applications 14.12.2
  * KDE Applications 14.12.2
  * See https://www.kde.org/announcements/announce-applications-14.12.2.php
* Mon Jan 12 2015 tittiatcoke@gmail.com
- Update to KDE Applications 14.12.1
  * KDE Applications 14.12.1
  * See https://www.kde.org/announcements/announce-applications-14.12.1.php
* Wed Dec 17 2014 tittiatcoke@gmail.com
- Update to KDE Applications 14.12.0
  * KDE Applications 14.12.0
  * See https://www.kde.org/announcements/announce-applications-14.12.0.php
- Adjusted spec-file so that we can build both KDE4 and KF5
  translations in a single package
* Sun Nov  9 2014 tittiatcoke@gmail.com
- Update to 4.14.3
  * KDE 4.14.3 SC Bugfix Release
  * See http://www.kde.org/announcements/announce-4.14.3.php
* Sun Oct 12 2014 tittiatcoke@gmail.com
- Update to 4.14.2
  * KDE 4.14.2 SC Bugfix Release
  * See http://www.kde.org/announcements/announce-4.14.2.php
* Sat Sep 13 2014 tittiatcoke@gmail.com
- Update to 4.14.1
  * KDE 4.14.1 SC Bugfix Release
  * See http://www.kde.org/announcements/announce-4.14.1.php
* Fri Aug 15 2014 tittiatcoke@gmail.com
- Update to 4.14.0
  * KDE 4.14.0 SC Final Release
  * See http://www.kde.org/announcements/4.14/
* Thu Jul 17 2014 cgiboudeaux@gmx.com
- Update to 4.13.90
  * KDE 4.14 Beta 2 release
  * See http://www.kde.org/announcements/announce-4.14-beta2.php
* Fri Jul 11 2014 cgiboudeaux@gmx.com
- Update to 4.13.80
  * KDE 4.14 Beta 1 release
  * See http://www.kde.org/announcements/announce-4.14-beta1.php
* Sun Jun  8 2014 tittiatcoke@gmail.com
- Update to 4.13.2
  * KDE 4.13.2  bug fix release
  * See http://www.kde.org/announcements/announce-4.13.2.php
* Sat May 10 2014 tittiatcoke@gmail.com
- Update to 4.13.1
  * KDE 4.13.1  bug fix release
  * See http://www.kde.org/announcements/announce-4.13.1.php
* Fri Apr 11 2014 tittiatcoke@gmail.com
- Update to 4.13.0
  * KDE 4.13  release
  * See http://www.kde.org/announcements/4.13/
* Thu Mar 27 2014 tittiatcoke@gmail.com
- Update to 4.12.97
  * KDE 4.13 RC  release
  * See http://www.kde.org/announcements/announce-4.13-rc.php
* Thu Mar 20 2014 tittiatcoke@gmail.com
- Update to 4.12.95
  * KDE 4.13 Beta 3  release
  * See http://www.kde.org/announcements/announce-4.13-beta3.php
* Fri Mar 14 2014 tittiatcoke@gmail.com
- Update to 4.12.90
  * KDE 4.13 Beta 2  release
  * See http://www.kde.org/announcements/announce-4.13-beta2.php
* Fri Mar  7 2014 tittiatcoke@gmail.com
- Update to 4.12.3
  * KDE 4.12.3  release
  * See http://www.kde.org/announcements/announce-4.12.3.php
* Mon Mar  3 2014 tittiatcoke@gmail.com
- Resolve build issue with an "@" in the package name.
  Package ca@valencia will now be caValencia
* Sat Feb  1 2014 tittiatcoke@gmail.com
- Update to 4.12.2
  * KDE 4.12.2  release
  * See http://www.kde.org/announcements/announce-4.12.2.php
* Sat Jan 11 2014 tittiatcoke@gmail.com
- Update to 4.12.1
  * KDE 4.12.1  release
  * See http://www.kde.org/announcements/announce-4.12.1.php
* Sat Dec 14 2013 tittiatcoke@gmail.com
- Update to 4.12.0
  * KDE 4.12.0  release
  * See http://www.kde.org/announcements/4.12.php
* Fri Nov 29 2013 tittiatcoke@gmail.com
- Update to 4.11.97
  * KDE 4.12 RC 1 release
  * See http://www.kde.org/announcements/announce-4.12-rc1.php
* Sun Nov 24 2013 tittiatcoke@gmail.com
- Update to 4.11.95
  * KDE 4.12 Beta 3 release
  * See http://www.kde.org/announcements/announce-4.12-beta3.php
* Sat Nov 16 2013 tittiatcoke@gmail.com
- Update to 4.11.90
  * KDE 4.12 Beta 2 release
  * See http://www.kde.org/announcements/announce-4.12-beta2.php
* Sun Nov 10 2013 tittiatcoke@gmail.com
- Update to 4.11.80
  * KDE 4.12 Beta 1 release
  * See http://www.kde.org/announcements/announce-4.12-beta1.php
* Sat Nov  2 2013 tittiatcoke@gmail.com
- Update to 4.11.3
  * KDE 4.11.3 bugfix release
  * See http://www.kde.org/announcements/announce-4.11.3.php
* Sat Sep 28 2013 tittiatcoke@gmail.com
- Update to 4.11.2
  * KDE 4.11.2 bugfix release
  * See http://www.kde.org/announcements/announce-4.11.2.php
* Sun Sep  1 2013 tittiatcoke@gmail.com
- Update to 4.11.1
  * KDE 4.11.1 bugfix release
  * See http://www.kde.org/announcements/announce-4.11.1.php
* Thu Aug  8 2013 tittiatcoke@gmail.com
- Update to 4.11.0
  * KDE 4.11 Final release
  * See http://www.kde.org/announcements/4.11/
* Fri Jul 26 2013 hrvoje.senjan@gmail.com
- Update to 4.10.97
  * KDE 4.11 RC 2 release
  * See http://www.kde.org/announcements/announce-4.11-rc2.php
- Added constrains
* Mon Jul 15 2013 cgiboudeaux@gmx.com
- Update to 4.10.95
  * KDE 4.11 RC 1 release
  * See http://www.kde.org/announcements/announce-4.11-rc1.php
* Wed Jul  3 2013 tittiatcoke@gmail.com
- Update to 4.10.90
  * KDE 4.11 Beta 2 release
  * See http://www.kde.org/announcements/announce-4.11-beta2.php
* Thu Jun 13 2013 tittiatcoke@gmail.com
- Update to 4.10.80
  * KDE 4.11 Beta 1 release
  * See http://www.kde.org/announcements/announce-4.11-beta1.php
* Sat Jun  1 2013 tittiatcoke@gmail.com
- Update to 4.10.4
  * Bugfix release
  * See http://www.kde.org/announcements/announce-4.10.4.php
  * resolves bnc#8122760
- Dropped remove_extragear.patch, kde#319543 is fixed for this release
* Sat May  4 2013 tittiatcoke@gmail.com
- Update to 4.10.3
  * Bugfix release
  * See http://www.kde.org/announcements/announce-4.10.3.php
  * resolves bnc#818500
- Added remove_extragear.patch, workaround for kde#319543
* Mon Apr  1 2013 tittiatcoke@gmail.com
- Update to 4.10.2
  * Bugfixes
* Sat Mar  2 2013 tittiatcoke@gmail.com
- Update to 4.10.1
  * Bug fix update. See http://www.kde.org/announcements/ for
    more information
* Thu Jan 31 2013 tittiatcoke@gmail.com
- Update to 4.10.0
  * This is the final release for 4.10. Contains bugfixes
* Thu Jan 17 2013 tittiatcoke@gmail.com
- Update to 4.9.98
  * This is the third RC releaes for 4.10. Contains bugfixes
* Thu Jan  3 2013 tittiatcoke@gmail.com
- Update to 4.9.97
  * This is the second RC release for 4.10. Contains bugfixes.
* Wed Dec 19 2012 tittiatcoke@gmail.com
- Update to 4.9.95
  * This is the first RC release for 4.10. Contains bugfixes.
* Sat Dec  1 2012 tittiatcoke@gmail.com
- Update to 4.9.90 (KDE 4.10 Beta 2)
  * Bugfixes
* Sat Nov 24 2012 tittiatcoke@gmail.com
- Update to 4.9.80 (KDE 4.10 Beta 1)
  * Additional and updated translations based on the new KDE release
* Fri Nov  2 2012 tittiatcoke@gmail.com
- Update to 4.9.3
  * see http://kde.org/announcements/changelogs/changelog4_9_2to4_9_3.php for details
- Removed upstream patch (kde4-l10n-da-added-missing-files-back.diff)
* Sun Sep 30 2012 tittiatcoke@gmail.com
- update to 4.9.2
  * see http://kde.org/announcements/changelogs/changelog4_9_1to4_9_2.php for details
* Wed Aug 22 2012 mlin@suse.com
- Added missing plugins-chapter.docbook and outlook-to-vcalendar.docbook
  back
* Mon Jul 30 2012 dmueller@suse.com
- update to 4.8.5
  * see http://kde.org/announcements/changelogs/changelog4_8_4to4_8_5.php for details
* Fri Jun  1 2012 dmueller@suse.com
- update to 4.8.4
  * see http://kde.org/announcements/changelogs/changelog4_8_3to4_8_4.php for details
* Sun Apr 29 2012 dmueller@suse.com
- update to 4.8.3
  * see http://kde.org/announcements/changelogs/changelog4_8_2to4_8_3.php for details
* Sat Mar 31 2012 wstephenson@suse.com
- Add xz to BuildRequires
* Fri Mar 30 2012 dmueller@suse.de
- update to 4.8.2
  * see http://kde.org/announcements/changelogs/changelog4_8_1to4_8_2.php for details
* Wed Mar  7 2012 idonmez@suse.com
- update to 4.8.1
  * see http://kde.org/announcements/changelogs/changelog4_8_0to4_8_1.php for details
* Wed Jan 18 2012 dmueller@suse.de
- update to 4.8.0
  * first stable release of KDE 4.8 (only critical fixes over 4.7.98)
  * see http://kde.org/announcements/4.8/ for details
* Tue Jan 10 2012 dmueller@suse.de
- update to 4.7.98
  * RC2+ milestone release of KDE 4.8
  * see http://kde.org/announcements/4.8/ for details
* Wed Dec  7 2011 coolo@suse.com
- fix license to be in spdx.org format
* Fri Dec  2 2011 dmueller@suse.de
- update to 4.7.4
  * see http://kde.org/announcements/changelogs/changelog4_7_3to4_7_4.php for details
* Wed Nov  2 2011 dmueller@suse.de
- update to 4.7.3
  * see http://kde.org/announcements/changelogs/changelog4_7_2to4_7_3.php for details
* Sun Oct  2 2011 dmueller@suse.de
- update to 4.7.2
  * see http://kde.org/announcements/changelogs/changelog4_7_1to4_7_2.php for details
* Fri Sep 16 2011 toddrme2178@gmail.com
- Fixed summaries (fix for RPMLINT warning)
- Fixed descriptions (fix for RPMLINT warning)
- Split UK doc package (fix for RPMLINT warning)
- Converted spec file to UTF8 (fix for RPMLINT warning)
- Created proper texts for the following languages: (fix for RPMLINT warning)
  * Bosnian (bs)
  * Valencian (ca@valancia)
  * Estonian (et)
  * Croatian (hr)
  * Interlingua (ia)
  * Indonesian (id)
  * Uighur (ug)
- Removed checks for obsolete openSUSE versions
- Fixed some spelling and capitalization errors
- Cleaned up spec file formatting
* Thu Sep  1 2011 dmueller@suse.de
- update to 4.7.1
  * Bugfixes over KDE 4.7.0
  * see http://kde.org/announcements/changelogs/changelog4_7_0to4_7_1.php for details
* Fri Jul 22 2011 dmueller@suse.de
- update to 4.7.0
  * Small fixes over KDE 4.7 RC2
  * see http://kde.org/announcements/4.7 for details
* Thu Jul 21 2011 idonmez@novell.com
- Update to 4.6.95
* Fri Jul  1 2011 dmueller@suse.de
- update to 4.6.5
  * Bugfixes over KDE 4.6.5
  * see http://kde.org/announcements/changelogs/changelog4_6_4to4_6_5.php for details
* Thu Jun  2 2011 dmueller@suse.de
- update to 4.6.4
  * Bugfixes over KDE 4.6.3
  * see http://kde.org/announcements/changelogs/changelog4_6_3to4_6_4.php for details
* Tue May  3 2011 javier@opensuse.org
- add Obsoletes: konqueror-plugins-lang
* Thu Apr 28 2011 dmueller@suse.de
- update to 4.6.3
  * Bugfixes over KDE 4.6.2
  * see http://kde.org/announcements/changelogs/changelog4_6_2to4_6_3.php for details
* Fri Apr  1 2011 dmueller@suse.de
- update to 4.6.2
  * Bugfixes over KDE 4.6.1
  * see http://kde.org/announcements/changelogs/changelog4_6_1to4_6_2.php for details
* Wed Mar  9 2011 coolo@novell.com
- trying to get sr file list again
* Tue Mar  8 2011 dmueller@suse.de
- update to 4.6.1
  * Bugfixes over KDE 4.6.0
  * see http://kde.org/announcements/changelogs/changelog4_6_0to4_6_1.php for details
* Thu Jan 20 2011 dmueller@suse.de
- update translations for KDE 4.6.0 releases
* Tue Jan  4 2011 dmueller@suse.de
- update to 4.5.95
  * KDE 4.6 RC2
  * no upstream changelog available.
* Thu Dec 23 2010 javier@opensuse.org
- add translations from kdepim 4.4.5
* Wed Dec 22 2010 dmueller@suse.de
- update to 4.5.90
  * KDE 4.6 RC1
  * no upstream changelog available.
* Fri Dec  3 2010 dmueller@suse.de
- update to 4.5.85
  * KDE 4.6 Beta2
  * Final Beta before RC, various fixes from Beta1
  * no upstream changelog available.
* Fri Nov 19 2010 dmueller@suse.de
- update to 4.5.80
  * KDE 4.6 Beta1
  * no upstream changelog available.
* Mon Nov  8 2010 coolo@novell.com
- remove special case for 11.3 that is none
* Fri Oct 29 2010 dmueller@suse.de
- update to 4.5.3
  * see http://kde.org/announcements/changelogs/changelog4_5_2to4_5_3.php for details
* Fri Oct  8 2010 javier@opensuse.org
- Fixed kdepim 4.4.5 translations for future KDE 4.5.x releases
* Thu Sep 30 2010 dmueller@suse.de
- update to 4.5.2
  * see http://kde.org/announcements/changelogs/changelog4_5_1to4_5_2.php for details
* Thu Sep  9 2010 javier@opensuse.org
- Enabled kdepim 4.4.5 translations  (fixed)
* Tue Aug 31 2010 javier@opensuse.org
- Added kdepim 4.4.5 translations
* Fri Aug 27 2010 dmueller@suse.de
- update to 4.5.1
  * see http://kde.org/announcements/changelogs/changelog4_5_0to4_5_1.php for details
* Thu Jul 29 2010 dmueller@suse.de
- update to 4.5.0
  * KDE 4.5.0 final (version bump over RC3)
* Fri Jul 16 2010 dmueller@suse.de
- update to 4.4.92 (KDE 4.5 RC2)
  * provide translations matching KDE 4.5.0
* Fri Jun 18 2010 dmueller@suse.de
- update to 4.4.4
  * bugfixes over 4.4.3
  * see http://kde.org/announcements/changelogs/changelog4_4_3to4_4_ 4.php for details
  * for most modules only version number as a change (4_4_BRANCH.diff already contained the diff
* Thu Apr 29 2010 dmueller@suse.de
- update to 4.4.3
  * bugfixes over 4.4.2
  * see http://kde.org/announcements/changelogs/changelog4_4_2to4_4_3.php for details
* Fri Mar 26 2010 dmueller@suse.de
- update to 4.4.2
  * bugfixes over 4.4.1
  * http://kde.org/announcements/changelogs/changelog4_4_1to4_4_2.php for details
* Fri Feb 26 2010 dmueller@suse.de
- update to 4.4.1
  * bugfixes over 4.4.0
  * see http://kde.org/announcements/changelogs/changelog4_4_0to4_4_1.php for details
* Thu Feb  4 2010 dmueller@suse.de
- update to 4.4.0
  * Critical bugfixes only over 4.3.98
  * see http://www.kde.org/announcements/4.4/ for general overview
* Wed Jan 27 2010 llunak@novell.com
- own /usr/share/locale/sr@ijekavian{latin} as long as it's not
  owned by anything system-wide
* Wed Jan 20 2010 dmueller@suse.de
- update to 4.3.95
  * see http://www.kde.org/announcements/announce-4.4-rc2.php for details
* Wed Jan  6 2010 dmueller@suse.de
- update to 4.3.90
  * http://www.kde.org/announcements/announce-4.4-rc1.php for details
* Fri Dec 18 2009 dmueller@suse.de
- update to 4.3.85
  * see http://www.kde.org/announcements/announce-4.4-beta2.php for details
* Fri Dec  4 2009 dmueller@suse.de
- update to 4.3.80 (Beta1):
  * see http://techbase.kde.org/Schedules/KDE4/4.4_Feature_Plan
* Fri Oct 30 2009 dmueller@suse.de
- update to 4.3.3
  * see http://kde.org/announcements/changelogs/changelog4_3_2to4_3_3.php for details
* Fri Oct  2 2009 dmueller@suse.de
- update to 4.3.2
  * see http://kde.org/announcements/changelogs/changelog4_3_1to4_3_2.php for details
* Fri Aug 28 2009 dmueller@suse.de
- update to 4.3.1
* Wed Jul 29 2009 dmueller@suse.de
- udpate to 4.3.0
* Tue Jul 21 2009 dmueller@suse.de
- update to 4.2.98
* Thu Jul  9 2009 dmueller@suse.de
- update to 4.2.96
* Wed Jun 24 2009 dmueller@suse.de
- update to 4.2.95
* Sat Jun 20 2009 coolo@novell.com
- take the texts out of texts instead of pdb
* Wed Jun  3 2009 dmueller@suse.de
- update to 4.2.90 (KDE 4.3 Beta2)
* Fri May 15 2009 beineri@opensuse.org
- update to 4.2.85 (KDE 4.3 Beta1)
* Thu Apr 30 2009 dmueller@suse.de
- update to 4.2.3
* Sat Apr 18 2009 coolo@suse.de
- split all large tars
* Sat Apr 18 2009 beineri@opensuse.org
- split into -doc and -data packages for es, fr, it, pl and ru too
* Fri Mar 27 2009 dmueller@suse.de
- update to 4.2.2
* Fri Feb 27 2009 dmueller@suse.de
- update to 4.2.1
* Thu Jan 22 2009 stbinner@suse.de
- update to 4.2
  F ri Jan 16 12:12:21 CET 2009 - stbinner@suse.de
- remove duplicate ja package definition
* Tue Jan 13 2009 stbinner@suse.de
- update to 4.1.96 (KDE 4.2 RC1)
* Fri Jan  9 2009 dmueller@suse.de
- update to 4.1.85 (KDE 4.2 Beta2)
* Mon Dec  8 2008 stbinner@suse.de
- add "Supplements:packageand(kdelibs4:kde3-i18n-$lang)" for
  package-based upgrades (bnc#439452)
* Tue Dec  2 2008 stbinner@suse.de
- install COPYING files with each package (bnc#450502)
* Mon Nov  3 2008 dmueller@suse.de
- update to 4.1.3:
  * see http://kde.org/announcements/changelogs/changelog4_1_2to4_1_3.php
* Sun Sep 28 2008 stbinner@suse.de
- update to 4.1.2
* Thu Aug 28 2008 dmueller@suse.de
- update to 4.1.1
  * see http://kde.org/announcements/changelogs/changelog4_1to4_1_1.php
* Wed Jul 23 2008 dmueller@suse.de
- update to 4.1.0
* Tue Jul 15 2008 dmueller@suse.de
- fix kdepim translations (bnc#409153)
* Fri Jul 11 2008 dmueller@suse.de
- update to 4.0.98
* Mon Jul  7 2008 dmueller@suse.de
- update to 4.0.85
* Mon Jun 23 2008 dmueller@suse.de
- update to 4.1 beta2
* Tue Jun 10 2008 dmueller@suse.de
- update to 4.1 Beta1
* Tue May 27 2008 dmueller@suse.de
- update kdepim translations
- speed up build ~ by factor 4
* Thu May  1 2008 dmueller@suse.de
- update to 4.0.4
* Wed Apr 30 2008 dmueller@suse.de
- add kdepim(libs) docs and translations (bnc#362653)
* Mon Apr  7 2008 dmueller@suse.de
- update translations to 4.0.3 state
  * adapt string changes of 4.0.3 / new translations
* Wed Feb 27 2008 dmueller@suse.de
- update to 4.0.2
* Mon Feb  4 2008 stbinner@suse.de
- fix build against 4.0.1
* Sun Feb  3 2008 stbinner@suse.de
- splitted off kde4-l10n-de-doc and kde4-l10n-de-data packages
* Fri Jan  4 2008 dmueller@suse.de
- update to 4.0.0
* Fri Dec  7 2007 dmueller@suse.de
- update to 3.97.0
* Wed Dec  5 2007 dmueller@suse.de
- update to 3.96.3
* Fri Nov 16 2007 dmueller@suse.de
- update to 3.96.0
* Fri Sep 14 2007 stbinner@suse.de
- update to KDE 4.0 Beta 2
* Mon Aug 20 2007 dmueller@suse.de
- add missing languages (ar,csb,fr,km,pa,th,zh_CN)
- fix build
* Mon Aug  6 2007 dmueller@suse.de
- remove extragear and other non-released stuff from kde4-l10n
* Fri Aug  3 2007 dmueller@suse.de
- Initial package (KDE 4.0 Beta1)
